@media (min-width: 60em) {
	.privacy-page.wrapper {
		top: 688% !important;
		padding: 15px 100px 0px 100px;
	}
	.privacy-page #privacy {
		font-size: 2.70833vw;
		line-height: 3.75vw;
		min-height: 25vh;
		padding-right: 20vw;
		font-weight: 700;
		font-family: Montserrat;
	}
	 .privacy-page .ypr {
		font-size: 2.70833vw;
		line-height: 3.75vw;
		min-height: 25vh;
		padding-right: 20vw;
		font-weight: 700;
		font-family: Montserrat;
	 }
}
.privacy-page .sub1 {
	margin-top: 10px;
	font-family: Montserrat;
}
.privacy-page .sub-top {
	font-weight: 600;
	margin-top:5px;
}
.privacy-page .order-list {
	margin-top: 10px;
	font-family: Montserrat;
}
.privacy-page .list {
	margin-top: 10px;
	font-family: Montserrat;
}
.privacy-page .list li {
	padding-bottom: 5px;
}
.privacy-page #use_by_minors {
	margin-top: 8px;
}
.privacy-page #information_collection, .privacy-page #sensitive_information, .privacy-page #automatic_information, 
.privacy-page #information_collection, .privacy-page #disclose_information, .privacy-page #choices_access, 
.privacy-page #crossborder_transfer,.privacy-page  #security, .privacy-page #retention_period, .privacy-page #third_party, 
.privacy-page #contacting_us, .privacy-page #lodging_complain, .privacy-page #updates_privacy_policy, .privacy-page #california_residents, 
.privacy-page #nevada_residents {
	margin-top: 10px;
}
.privacy-page strong {
	font-weight: 600;
}
.privacy-page .list-second {
	margin-top: 5px !important;
	font-family: Montserrat;
	list-style: disc;
	padding-left: 15px !important;
}
.privacy-page .list-second li {
	width: 100% !important;
}
 .privacy-page .list-second ul {
	margin-top: 5px !important;
	font-family: Montserrat;
	list-style-type: circle !important;
	padding-left: 10px !important;
 }
 .privacy-page .list-second ul li {
	width: auto;
 }
 .privacy-page .list-second ul li:second-child {
	margin: 0 !important;
 }
 .privacy-page .what-matters ul li:nth-child(2) {
	margin: 0 !important;
 }
 .privacy-page .gap-top {
	margin: 20px 0;
 }
 .privacy-page .gap-top-only {
	margin-top: 20px;
 }
 .privacy-page a {
	word-break: break-word;
 }

 .privacy-page p, .privacy-page li {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 1.25vw;
    line-height: 2.08333vw;
    background-color: white;
}
@media (max-width: 40em){

	.privacy-page p, .privacy-page li {
		font-size: 4.0625vw;
		line-height: 6.25vw
	}	
}
@media (max-width: 59em){
	.privacy-page header {
		padding: 2vw 2.5vw;
		position: fixed;
		width: 20%;
	}
	.privacy-page.wrapper {
		padding: 6px 15px 0px 20%;
	}
		
}
@media (max-width: 59.938em) and (min-width: 40.063em){
	.privacy-page p, .privacy-page li {
		font-size: 2.9vw;
		line-height: 4.79167vw;
	}
}